<form role="form" name="form">
    <div class="form-group" id="formularus">
      <label for="vorname-field">Vorname</label>
      <input required
             cam-variable-name="vorname"
             cam-variable-type="String"
             class="form-control" 
             ng-model = "vornamefield"/>
    </div>
    <div class="form-group">
      <label for="nachname-field">Nachname</label>
      <input required
             cam-variable-name="nachname"
             cam-variable-type="String"
             class="form-control" 
             ng-model = "nachnamefield"/>
    </div>
    <div class="form-group">
      <label for="email-field">E-Mail</label>
      <input required
             cam-variable-name="email"
             cam-variable-type="String"
             class="form-control" 
             ng-model = "emailfield"/>
    </div>
    <div class="form-group">
      <label for="phone-field">Telefonnummer</label>
      <input required
             cam-variable-name="phone"
             cam-variable-type="String"
             class="form-control" 
             ng-model = "phonefield"/>
    </div>


    <button class="btn btn-default" style="margin-top:10px;" id="fill">Fill</button> 


    <script cam-script type="text/form-script">



      $("#fill").click(function () {
        $scope.vornamefield = "Julia";
        $scope.nachnamefield = "Kossowski";
        $scope.emailfield = "julia@kossi.de";
        $scope.phonefield = "02604721836"; 

      });

    </script>




</form>